cdfMergeToQuartets {affxparser} | R Documentation

## Function to re-arrange CDF groups values in quartets

### Description

Function to re-arrange CDF groups values in quartets.

This `function` is design to be used with `applyCdfGroups`() on an Affymetrix Mapping (SNP) CDF `list` structure.

Note, this requires that the group values have already been arranged in PMs and MMs.

### Usage

    cdfMergeToQuartets(groups, ...)

### Arguments

`groups` | A `list` structure with groups.
`...` | Not used.

### Value

Returns a `list` structure with the two groups `forward` and `reverse`, if the latter exists.

### Author(s)

Henrik Bengtsson (http://www.braju.com/R/)

### References

[1] Affymetrix, Understanding Genotyping Probe Set Structure, 2005. http://www.affymetrix.com/support/developer/whitepapers/genotyping_probe_set_structure.affx

### See Also

`applyCdfGroups`().

[Package affxparser version 1.10.2 Index]